﻿ #dnn_PaneE{border-top-width:6px;border-top-style:solid;border-top-color:rgba(32,163,241,1);border-left-width:6px;border-left-style:solid;border-left-color:rgba(32,163,241,1);border-bottom-width:6px;border-bottom-style:solid;border-bottom-color:rgba(32,163,241,1);border-right-width:6px;border-right-style:solid;border-right-color:rgba(32,163,241,1);}#row-790512{background-image:url("https://theme.dnngo.net/portals/4/images/ourservice-makebg.jpg");background-repeat:no-repeat;background-size:cover;}#row-790512{position:relative}#row-790512:before{
				content:"";
				position: absolute;
				top:0;
				left:0;
				right:0;
				bottom:0;
				display: block;
				pointer-events:none;
				background-color:rgba(0,0,0,0.64);
			}#row-102678{background-color:rgba(245,245,245,1);}